#modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000 !important;
    opacity: .79;
    -webkit-opacity: .79;
    -moz-opacity: .79;
    filter: alpha(opacity=79);
    z-index: 1000;
}

#modal-content {
    background-color: transparent;
    border-radius: 10px;
    display: none;
    height: 370px;
    width: 620px;
    padding: 10px;
    position: absolute;
    z-index: 1000;
}

#modal-content iframe{
    border: none;
}
.overflow{
    overflow: hidden;
}
